POST Api/InspectionSvlOneAnswerAudio
URI Example
POST Api/InspectionSvlOneAnswerAudio
URI Parameters
None.
Body Parameters
InspectionSvlOneAnswerAudioBinding
| Name | Description | Type | Additional information |
|---|---|---|---|
| InspectionSvlOneAnswerId | integer |
Required |
Request Formats
application/json, text/json, application/hal+json
-
{ "inspectionSvlOneAnswerId": 1 }
Resource Description
InspectionSvlOneAnswerAudioResource
| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | integer |
None. |
|
| InspectionSvlOneAnswerId | integer |
None. |
|
| FileName | string |
None. |
|
| Size | integer |
None. |
|
| Url | string |
None. |
|
| IsBlocked | boolean |
None. |
|
| UpdateDate | date |
None. |
|
| _links | Dictionary of string [key] and Link [value] |
None. |
|
| _embedded | Dictionary of string [key] and Object [value] |
None. |
Response Formats
application/json, text/json, application/hal+json
-
{ "_links": { "sample string 1": { "href": "sample string 1", "method": "sample string 2", "rel": [ "sample string 1", "sample string 2" ] }, "sample string 2": { "href": "sample string 1", "method": "sample string 2", "rel": [ "sample string 1", "sample string 2" ] } }, "id": 1, "inspectionSvlOneAnswerId": 2, "fileName": "sample string 3", "size": 4, "url": "sample string 5", "isBlocked": true, "updateDate": "2026-10-29T13:04:07.3957322+01:00", "_embedded": { "sample string 1": {}, "sample string 3": {} } }